.country-header-img {
	margin-top: -35px;
	margin-bottom: 60px;
}

.country__intro .wave_big {
	top: 440px;
	right: -280px;
}
.country__intro .wave_small {
	top: 595px;
	left: -250px;
}

.banner {
	height: 380px;
}

.banners .wave_big {
	bottom: -30px;
	left: -600px;
}

.step1 h3 {
	max-width: 920px;
}

.step1 .wave_small {
	top: 135px;
	right: -175px;
}

.step2 .g-button {
	margin: 50px auto 0;
}

.step2 .wave_big {
	bottom: 555px;
	right: -400px;
}

.step2 .image-float-right {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 30px;
}

.step2 .image-float-right .g-button {
	margin: 0;
}
.step2 .image-float-right img {
	margin: 0;
}

.step2 .last-img {
	margin-top: 1em;
}

@media (max-width: 767px) {
	.step2 .image-float-right {
		float: none;
		margin: 30px 0;
	}
}

.reg-comm .g-button {
	margin: 30px 0 0;
}

.reg-comm .wave_small {
	top: 145px;
	left: -250px;
}

.reg-comm .wave_big {
	bottom: -40px;
	right: -470px;
}

.useful .g-button {
	margin: 50px auto 0;
}

.useful .wave_small {
	bottom: 25px;
	left: -200px;
}

.facts .wave_big {
	right: -450px;
	bottom: 550px;
}

.facts .g-button {
	min-width: 560px;
	margin: 30px auto;
}

@media (max-width: 767px) {
	.country-header-img {
		margin-bottom: 20px;
		margin-top: -5px;
	}

	.banner {
		height: 530px;
	}

	.banners .g-button.reg {
		display: flex;
	}

	.banner-content__notes .banner-content__note:last-child {
		margin-top: auto;
	}

	.step1 {
		padding-bottom: 15px;
	}

	.step1 .wave_big {
		position: relative;
		margin-bottom: 20px;
		top: 0;
	}

	.step1 img {
		margin: 20px 0;
	}

	.step2 .g-button {
		margin: 30px auto 0;
	}
	.step2 .g-button-green {
		margin: 30px auto 30px;
	}

	.step2 img.image-float-right {
		margin: 20px 0;
	}

	.reg-comm .image-float-wrapper {
		display: flex;
		flex-direction: column;
	}

	.reg-comm .image-float-wrapper h2 {
		order: -1;
	}

	.reg-comm .g-button {
		margin: 30px auto 0;
	}

	.useful .g-button {
		margin-top: 30px;
	}

	.facts .g-button {
		max-width: 270px;
		min-width: auto;
		text-align: center;
		text-wrap-style: balance;
		padding: 10px;
	}

	.facts .image-float-wrapper {
		overflow: visible;
	}

	.facts .image-float-wrapper img {
		margin: 0;
	}

	.featurtes .wave_small:last-child {
		bottom: -52px;
		top: auto;
	}
}
